Ankündigung

Einklappen
Keine Ankündigung bisher.

database error during contrexx 4.0 to 5.0.1 upgrade

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • #31
    Hallo,

    hat sich hier mal was getan? Wann kommt das neue Update 5.0.3 raus, dass PHP 7.x auch mit 1&1 und Contrexx läuft?!

    Viele Grüße

    Kommentar


    • #32
      Moin...


      Thomas daeppen
      Michael ritt0r
      Viele Grüße Markus
      ... der Römer aus dem ältesten Dorf "Krefeld´s" :-)


      Kenne contrexx V.1, V.2, V.3, V.4... | ... und ab sofort auch V.5 :-)

      Offizieller "cloudrexx Partner" :-)

      Kommentar

      Lädt...
      X